Issue 83238 - allow to set a wallpaper property for dialogs
allow to set a wallpaper property for dialogs
Status: CLOSED FIXED
Product: App Dev
Classification: Unclassified
Component: api
OOo 3.3 or older
All All
: P3 trivial
: ---
Assigned To: joerg.skottke
issues@api
http://wiki.services.openoffice.org/w...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-02 10:47 UTC by jsc
Modified: 2013-02-24 21:08 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jsc 2007-11-02 10:47:17 UTC
It can be useful to set an image as wallpaper for dialogs. It is currently not
possible to set such a property via the toolkit.
Comment 1 carsten.driesner 2007-11-06 14:15:09 UTC
cd: Implemented. There is a new property called "ImageURL" which is used to set
a background image for a dialog.
Comment 2 carsten.driesner 2007-11-06 14:15:30 UTC
cd: Fixed.
Comment 3 carsten.driesner 2007-11-08 13:48:22 UTC
cd: Set specification url.
Comment 4 tkr 2007-11-13 16:55:50 UTC
tkr -> jsk: please verify
Comment 5 joerg.skottke 2007-11-19 14:01:04 UTC
As issue 83435 works, this one must be fixed as well. Verified.
Comment 6 joerg.skottke 2008-03-12 09:34:00 UTC
Closed